﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AimsBackend", "AimsBackend\AimsBackend.csproj", "{BF5B29AA-DB85-4259-BE9F-74D69A5D5287}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BF5B29AA-DB85-4259-BE9F-74D69A5D5287}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF5B29AA-DB85-4259-BE9F-74D69A5D5287}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF5B29AA-DB85-4259-BE9F-74D69A5D5287}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF5B29AA-DB85-4259-BE9F-74D69A5D5287}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A385052-3D23-469D-9ED9-C593D8F3E483}
	EndGlobalSection
EndGlobal
